@charset "utf-8";

/* CSS Document */



body{

margin:0px;

padding:0px;

background:#EAEAEA;

}

.textos{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

text-align:justify;

padding-right:20px;

color:#666666;

}

.textos a,.textos a:active{
color:#FF9900;
text-decoration:none;
}
.textos a:hover{
color:#666666;
text-decoration:none;
}


.naranja{

width:1px;

background-color:#FF9900;

}

.pie{

background:url(../imagenes/c14.gif) repeat-x;

}

.footer{

text-align:center;

font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color:#999999;

padding-top:10px;

}

.footer a,a:active{

color:#999999;

text-decoration:none;

}

.footer a:hover{

color:#999999;

text-decoration:underline;

}

.mnu{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#FFFFFF;

padding-top:10px;

padding-bottom:10px;

padding-right:10px;

padding-left:26px;

text-align:left;

}

.mnu a,.mnu a:active{

color:#FFFFFF;

text-decoration:none;

}

.mnu a:hover{

color:#666666;

text-decoration:none;

}



#activo{

background-color:#FF9900;

}

#inactivo{

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#CCCCCC;

text-align:left;

}

#inactivo a{

display:block;

cursor:pointer;

padding-top:10px;

padding-bottom:10px;

padding-right:10px;

padding-left:26px;

color:#808080;

text-decoration:none;

}

#inactivo a:hover{

background-color:#FF9900;

display:block;

padding-top:10px;

padding-bottom:10px;

padding-right:10px;

padding-left:26px;

color:#FFFFFF;

}

.borde_interior{

/*border-left:#CCCCCC 1px solid;

border-right:#CCCCCC 1px solid;

border-top:#CCCCCC 1px solid;

border-bottom:#CCCCCC 1px solid;
*/
background-color:#827761;

background-color:#bcbfa6;

background-color:#FAFAFA;

color:#808080;

}

.borde_interior td{

border-left:#CCCCCC 1px solid;

border-right:#CCCCCC 1px solid;

border-top:#CCCCCC 1px solid;

border-bottom:#CCCCCC 1px solid;

}
.mnuNiveles{
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#9f9f9f;
font-weight:bold;
margin-top:16px;
}
.mnuNiveles a,.mnuNiveles a:active{
color:#9f9f9f;
text-decoration:none;
}
.mnuNiveles a:hover{
color:#808080;
text-decoration:none;
}
#active{
color:#FF9900;
}
.textoPlanos{
font-family:Arial, Georgia, "Times New Roman", Times, serif;
font-size:14px;
color:#999999;
padding-left:16px;
}

.textoPlanos a,.textoPlanos a:active{
color:#999999;
text-decoration:none;
}

.textoPlanos a:hover{
color:#FF9900;
text-decoration:none;
}
.input{
width:80%;
border:solid 1px #CCCCCC;
background-color:#fafafa;
padding:4px;
margin-bottom:10px;
color:#999999;
}
.textarea{
width:80%;
height:100px;
border:solid 1px #CCCCCC;
background-color:#fafafa;
padding:4px;
margin-bottom:10px;
color:#999999;
}
.borrar{
background:url(../imagenes/btnBorrar.gif) no-repeat center;
width:92px;
height:32px;
border:0px;
cursor:pointer;
}
.enviar{
background:url(../imagenes/btnEnviar.gif) no-repeat center;
width:92px;
height:32px;
border:0px;
cursor:pointer;
}
.tdover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
cursor:pointer;
}
.tdover a,.tdover a:active{
color:#999999;
text-decoration:none;
background-color:#fafafa;
}
.tdover a:hover{
color:#808080;
text-decoration:none;
/*background-color:#EAEAEA;*/
}
.sotano1{
background:url(../imagenes/departamentos/sotano_1.jpg) no-repeat;
width:562px;
height:286px;
}

.sotano2{
background:url(../imagenes/departamentos/sotano_2.jpg) no-repeat;
width:562px;
height:286px;
}
.columna1{
width:100px;
height:48px;
vertical-align:middle;
text-align:center;
}
.columna1a{
width:100px;
height:44px;
vertical-align:middle;
text-align:center;
}

.columna2{
width:100px;
vertical-align:middle;
text-align:center;
}
.columna3{
width:230px;
vertical-align:middle;
text-align:left;
}
#vista{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#004477;
}